/* Created by TopStyle Trial - www.topstyle4.com */
body {
	font-family: 'PT Sans Narrow', sans-serif;
	background: url(/galerie/1015240.jpg) top center repeat-x;
	background-size: 100% auto;
	font-size: 16px;
	line-height: 150%;
	margin: 0;
	color: black;
}

.cleaner,
.cleaner_dil_serialu,
.cleaner_fotogalerie_clanku,
.cleaner_vyhledany_text,
.cleaner_aktualita {
	clear: both;
	height: 0;
}
input,
select {
	font-family: 'Open Sans', sans-serif;
}
img {
	border: 0;
}
a {
	color: #333333;
	text-decoration: none;	
	-webkit-transition: all 100ms linear;
   -moz-transition: all 100ms linear;
   -o-transition: all 100ms linear;
   -ms-transition: all 100ms linear;
   transition: all 100ms linear;
}
a:hover {
	color: #6B8F24;
}

div.jazyky {
    position: absolute;
    right: 5px;
    top: 10px;
    display: none;
}
div.jazyky a {
	display: inline-block;
	float: left;
	margin-right: 5px;
	position: relative;
	overflow: hidden;
	width: 30px;
	height: 30px;
}
div.jazyky a.cs {
	background: url(/galerie/1016227.jpg) center center no-repeat;	
}
div.jazyky a.de {
	background: url(/galerie/1016228.jpg) center center no-repeat;	
}
div.jazyky a.en {
	background: url(/galerie/1016229.jpg) center center no-repeat;	
}
div.jazyky a span {
	position: absolute;
	top: -100px;
}

div.stranka,
div.zahlavi_obal,
.hlavni_kategorie,
.radek_zapati {
	max-width: 1100px;
	position: relative;
	margin: auto;
	width: 100%;
}

div.zahlavi_obal {
    background: white;
    margin-top: 8em;
    position: relative;
    height: 50px;
}
div.zahlavi_obal div.logo {
	position: absolute;
	bottom: 10px;
	left: 30px;
}
div.zahlavi_obal .zahlavi_nadpis,
div.zahlavi_obal .zahlavi_podnadpis {
	position: absolute;
	top: -1000px;
}
div.vyhledavani_obal {
    position: absolute;
    right: 0;
    top: -70px;
    width: 328px;
    height: 35px;
}
.vyhledavani_obal h4 {
	display: none;
}
.textpole_vyhledavani,
.tlacitko_vyhledat {
	position: absolute;
	top: 0;
	border: 0;
	display: inline-block;
}
.textpole_vyhledavani {
    background: white;
    width: 259px;
    height: 35px;
    left: 0;
    padding: 0 15px;
}
.tlacitko_vyhledat {
	background: url(/galerie/1015241.svg) top center no-repeat;
	width: 40px;
	height: 35px;
	right: 0;
}
.tlacitko_vyhledat:hover {

}


.hlavni_kategorie {
	height: 90px;
	background: white;
	margin-bottom: 0.7em;
}


.horni_slider {
    width: 100%;
    height: 380px;
    background: #6b8f24;
    position: relative;
    overflow: hidden;
}
div.zahlavi_bannery_obal {
    width: 1100px;
    position: relative;
    margin: auto;
    background: url(/galerie/899119.jpg) top center no-repeat;
    height: 380px;
    background-size: 100%;
}
div.zahlavi_bannery {
    width: 100%;
    height: 380px;
}
div.rollitem {
    width: 1100px;
    position: relative;
    margin: auto;
    height: 380px;
    float: left;
}
div.rollitem span.text_banneru strong {
    position: absolute;
    bottom: 120px;
    right: 0;
    font-size: 2em;
    background: url(/galerie/930976.png) center center repeat;
    padding: 10px 20px;
    display: inline-block;
}
div.rollitem span.text_banneru strong a {
    color: white;
}
div.rollitem span.text_banneru {
    bottom: 0em;
    right: 0;
    position: absolute;
    z-index: 9;
    color: white;
    display: inline-block;
    width: 100%;
}
div#rollerButtony a.roll_styl {
    height: 430px;
    position: absolute;
    width: 990px;
    background: #6b8f24;
    display: inline-block;
    top: 0;
    z-index: 9;
    opacity: 0.8;
}
div#rollerButtony a.roll_styl_left {
    left: 1100px;
}
div#rollerButtony a.roll_styl_right {
    left: -990px;
}

div.blok_titulka {
    background: white;
    margin-bottom: 0.7em;
    min-height: 200px;
}
div.blok_titulka.blok_no_margin {
	margin-bottom: 0;
}
div.blok_titulka h2,
div.blok_titulka h4 {
	margin: 0;
	background: #6b8f24;
	color: white;
	padding: 0.5em;
}
div.blok_titulka.blok_bez_pozadi {
	background: none !important;
	padding: 0;
}
div.blok_titulka.blok_zelena {
	background: #6b8f24 !important;
}
div.blok_titulka.blok_no_margin div.levy_sloupec,
div.blok_titulka.blok_no_margin div.pravy_sloupec {
    width: 49%;		
}
div.blok_titulka iframe {
	width: 100% !important;
}
div.levy_sloupec,
div.pravy_sloupec {
    width: 49.5%;	
}
div.levy_sloupec {
	float: left;
}
div.pravy_sloupec {
	float: right;
}

/* clanek titulka */
div.clanek_titulka h2 {
	display: none;
}
div.clanek_titulka {
	padding: 1em;
	color: white;
}

/* navigace horni */
div.hlavni_kategorie ul {
	margin: 0;
	padding: 0;
	list-style: none;	
}
div.hlavni_kategorie ul li {
	position: relative;	
}
div.hlavni_kategorie ul li {
    display: inline-block;
    float: left;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 90px;
    font-size: 18px;
    padding: 0 3%;
    background: url(/galerie/1016224.png) left center no-repeat;
}
ul.odkazy_v_sekci {

}

/* titulka navigace */
.blok_titulka .menu_ze_serialu_obal {
	padding: 1em;
}
.blok_titulka .menu_ze_serialu_obal ul,
.pomocny2_detail .sloupec_navigace_obal ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.blok_titulka .menu_ze_serialu_obal ul li,
.pomocny2_detail .sloupec_navigace_obal ul li {
	
}
.blok_titulka .menu_ze_serialu_obal ul li a,
.pomocny2_detail .sloupec_navigace_obal ul li a {
	 display: block;
    border-bottom: 1px solid silver;
    background: url(/galerie/1015238.svg) left center no-repeat;
    padding: 0.4em 0.4em 0.4em 1em;
}
h4.nadpis_navigace {
	display: none;
}

/* titulka akce */
table.kalendar {
    width: 100%;
    font-size: 13px;
    text-align: center;
    border-collapse: collapse;
    /* border: 1px solid silver; */
}
div.vyber_rok_mesic {
    text-align: center;
    line-height: 35px;
}
div.vyber_rok_mesic a.predchozi, div.vyber_rok_mesic a.dalsi {
    display: block;
    background: #6b8f24;
    color: white;
    padding: 4px;
    text-decoration: none;
    width: 20px;
    line-height: 20px;
    border-radius: 30px;
    font-weight: bold;
}
div.vyber_rok_mesic a.predchozi {
    float: left;
}
div.vyber_rok_mesic a.dalsi {
    float: right;
}
span.zvoleny_rok_mesic {
    color: #353434;
}

tr.kalendar_prvniradek {
    background: #353434;
    color: white;
}
div.cely_clanek table tr th, div.cely_clanek table tr td {
    padding: 0.5em;
    text-align: center;
}
div.cely_clanek table tr th {
    background: #333333;
    color: white;
}
table.kalendar tr td {
    text-align: center !important;
    padding: 1px;
    margin: 1px;
    background: #f7f7f7;  
}

table.kalendar td.event_contains a {
    font-weight: bold !important;
    background: #cccccc !important;
    color: #333333;
}
div#title_events {
    width: 35%;
    float: left;
    margin: 20px 0px 20px 20px;
}
div.vypis_akci_obal {
	width: 60%;
	float: right;
}
.blok_titulka table.kalendar tr td a {
    display: block;
    padding: 4px;
}
.blok_titulka table.kalendar tr td a:hover {
	background: #6b8f24 !important;
	color: white !important;
}
a.vsechny_akce {
	 color: white;
    position: absolute;
    top: 11px;
    right: 15px;
}
div.vypis_akci_celek ul {
    list-style: none;
    margin: 0;
    padding: 20px;	
}
div.vypis_akci_celek ul li {
	
}
div.vypis_akci_celek ul li span {
    display: block;
    font-size: 13px;
}
div.vypis_akci_celek ul li a {
    color: #6b8f24;
    font-weight: bold;
    display: block;
    border-bottom: 1px solid silver;
    margin-bottom: 5px;
    padding-bottom: 5px;
}


/* celý článek */
.pomocny2_detail {
	background: white;
	padding: 2em;
}
div.cely_clanek {
	float: right;
	width: 70%
}
a.primarni_obrazek_clanku img {
	float: left;
	margin-right: 2em;
}
div.cely_clanek h2 {
    color: #6b8f24;
    font-size: 35px;
    font-weight: normal;
}
div.oba_sloupce {
	width: 25%;
	float: left;
}

/* seriál článků */
.dil_serialu_celek_obal {
    background: #f7f7f7;
    padding: 2em 2em;
    margin-bottom: 1em;	
}
.dil_serialu_celek_obal h3 {
	font-size: 22px;
	margin-top: 0;
}
.popis_dilu_serialu {
	
}
.primarni_obrazek_vyhledavani img {
    float: left;
    margin-right: 2em;
    margin-bottom: 1em;	
}
div.odkaz_cely_clanek {
    clear: both;
    border-top: 1px solid silver;
    margin-top: 1em;
    padding-top: 1em;
    position: relative;
}
.odkaz_cely_clanek span {
	
}
.odkaz_cely_clanek span.datum_vytvoreni {
	
}
.odkaz_cely_clanek span.pocet_precteni {
	display: none;
}
.odkaz_cely_clanek span.autor {
	display: none;	
}
.odkaz_cely_clanek span.cely_clanek {
	
}
a.odkaz_cely_clanek {
    float: right;
    background: #6b8f24;
    color: white;
    padding: 5px 10px;
}
a:hover.odkaz_cely_clanek {
	background: #333333;
}

.predchozi_dalsi {
	text-align: center;
}
.predchozi_dalsi a {
	background: #6b8f24;
	color: white;	
}
.predchozi_dalsi strong,
.predchozi_dalsi a:hover {
	background: #e6e6e6;
	color: #333333;	
}
.predchozi_dalsi a,
.predchozi_dalsi strong {
	display: inline-block;
	position: relative;
	padding: 1em;
	font-size: 15px;
}

/* fotogalerie */
.obrazek_celek_obal {
    width: 23%;
    float: left;
    position: relative;
    overflow: hidden;
    height: 130px;
    margin: 1%;	
}
.obrazek_celek_obal img {
	width: 100%;
	height: auto;
}
.nazev_popis_obrazku {
	display: none;
}

/*tabulky*/
div.cely_clanek table {
    width: 100%;
    text-align: left;
    border-collapse: collapse;	
}
div.cely_clanek table th {
    background: #6b8f24;
    color: white;	
}
div.cely_clanek table td {
    border-bottom: 1px solid #e3e3e3;	
}
div.cely_clanek table td,
div.cely_clanek table th {
    padding: 9px;	
}


div.zapati_obal2 {
	width: 100%;
}
.radek_zapati_obal {
	height: 220px;
	background: #3E3D40;
}

.radek_zapati_obal.sloupce_zapati {
	background: #3E3D40;
	height: 220px;
}
.sloupec_zapati_obal {
    color: white;
    
    float: left;	
    position: relative;
}
.sloupec_zapati_obal .sloupec_zapati {
	
}
.sloupec_zapati_obal .sloupec_zapati h2 {
	display: none;
}
.radek_zapati_obal.certifikace {
	background: #58585A;
	height: 45px;
}
.radek_zapati_obal.copyright {
	background: white;
	padding: 1em 0;
}
.radek_zapati .logo_ledec {
    margin-top: 33px;	
}
.radek_zapati .text_ledec {
    position: absolute;
    left: 110px;
    width: 180px;
    top: 86px;	
}
.sloupec_zapati01 {
	width: 40%;	
}
.sloupec_zapati02 {
	width: 40%;
	text-align: center;	
}
.sloupec_zapati02 img {
	float: left;
	margin-top: 45px !important;
}
.sloupec_zapati03 {
	width: 20%;	
	    margin-top: 3em;
	float: right;
}
.sloupec_zapati03 img {
	margin-left: 10px; 
}

.blok_titulka_in {
	padding: 2em;
}
.blok_titulka_in img {
	float: left;
	margin-right: 10px;
}



/* bubliny kalendare akci */
.profiPopupOverlay {
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 12;
}

.profiPopupDataContainer {
  z-index: 18;
  position: absolute;
  /*background: #fff;
  padding: 10px;
  padding: 45px 15px 20px 15px;
  border: 4px double #333333;*/
}

.profiPopupDataContainerBubbleTop {
  width: 350px;
  position: relative;
  height: 50px;
  /*overflow: auto;*/
  background: url(/galerie/485449.png) no-repeat center top;
}

.profiPopupDataContainerBubbleTopI {
  width: 350px;
  position: relative;
  height: 50px;
  /*overflow: auto;*/
  background: url(/galerie/485448.png) no-repeat center top;
}

.profiPopupDataContainerBubbleTopNo {
  width: 350px;
  position: relative;
  height: 10px;
  /*overflow: auto;*/
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  background: url(/galerie/485444.png) no-repeat center top;
}

.profiPopupDataContainerBubbleMiddle {
  width: 350px;
  position: relative;
  height: 100%;
  /*overflow: auto;*/
  padding: 0px 0px 10px 0px;
  margin: 0;
  background: url(/galerie/485445.png) repeat-y center center;
}

.profiPopupDataContainerBubbleBottom {
  width: 350px;
  position: relative;
  height: 10px;
  /*overflow: auto;*/
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  background: url(/galerie/485447.png) no-repeat center top;
}

.profiPopupDataContainerBubbleBottomI {
  width: 350px;
  position: relative;
  height: 50px;
  /*overflow: auto;*/
  background: url(/galerie/485446.png) no-repeat center top;
}

.profiPopupDataContainerBubbleBottomIL {
  width: 350px;
  position: relative;
  height: 50px;
  /*overflow: auto;*/
  background: url(/galerie/485459.png) no-repeat center top;
}

.profiPopupDataContainerIn {
  width: 330px;
  position: relative;
  height: 100%;
  overflow: auto;
  padding: 10px 10px 0px 10px;
}

.forbubledata {
  display: none;
}

div.forbubledata {
  display: none;
}
table.kalendar td.event_contains a {
	font-weight: bold !important;
	background: #cccccc !important;
	color: #333333;
}
table.kalendar td.event_contains a:hover {
	background: #dc2b18 !important;
